@charset "utf-8";
/* CSS Document */

body {
	font-family: "Times New Roman", Times, serif;		
}


a {
	color: #000;
	text-decoration: none;
}

#outerWrapper {
	width: 1400px;
	margin: 50px auto 0 auto;
}

/*HEADER*/

#header {
	width: 1200px;
	height: 250px;
	margin: 0 auto 0 auto;
}

#headleft {
	float: left;
}

#headleft img {
	margin-top: 10px;
	float: left;
	clear: both;
}

#headleft h3 {
	position: relative;
	top: 20px;
	left: 50px;
	color: #09F;
}

#headright {
	float: right;
}

#banner {
	width: 800px;
	height: 150px;
	float: right;
	/*background-image: url(../images/banner1.jpg);
	-webkit-animation: spotlightBG 10s infinite alternate;
	-moz-animation: spotlightBG 10s infinite alternate;
	-o-animation: spotlightBG 10s infinite alternate;
	animation: spotlightBG 10s infinite alternate;
	background-repeat: no-repeat;*/
}

	/*@-webkit-keyframes spotlightBG {
		0% { background-image: url(../images/banner1.jpg); }
		50% { background-image: url(../images/banner2.jpg); }
		100% { background-image: url(../images/banner3.jpg); }
	}
	@-moz-keyframes spotlightBG {
		0% { background-image: url(../images/banner1.jpg); }
		50% { background-image: url(../images/banner2.jpg); }
		100% { background-image: url(../images/banner3.jpg); }
	}
	@keyframes spotlightBG {
		0% { background-image: url(../images/banner1.jpg); }
		50% { background-image: url(../images/banner2.jpg); }
		100% { background-image: url(../images/banner3.jpg); }
	}*/
	
#bannerWrapper {
	width: 800px;
	height: 150px;
	float: right;
	}
	
#photoText {
	position: absolute;
	left: 1000px;
	top: 75px;
	color: #000;
}


/*NAVIGATION*/

#navbar {
	width: 800px;
	height: 100px;
	float: right;
}

#navbar .nav {
	width: 14%;
	float: right;
	text-align: center;
}

#navbar .nav:hover {
	border-bottom: solid 2px #09F;
	color: #09F;
}

/*CONTENT*/

#mainContent {
	clear: both;
	width: 100%;
}

#mainContent p {
	font-size: 18px;
}

.blue {
	color: #09F;
}

#mainContent a {
	color: #0CF;
}

#mainContent a:hover {
	text-decoration: underline;
}

li {
	font-size: 18px;
}
/*FOOTER*/

#footerWrapper {
	border-top: solid 2px #aaa;
	height: 150px;
	width: 100%;
}

#footer {
	height: 100%;
	width: 1200px;
	margin: 50px auto 0 auto;
}

#topLeft {
	height: 75px;
	width: 400px;
	float: left;
	text-align: center;
}

#topMid {
	height: 75px;
	width: 400px;
	float: left;
	text-align: center;
}


#topRight {
	height: 75px;
	width: 400px;
	float: left;
	text-align: center;
}

#bottomLeft {
	height: 68px;
	width: 400px;
	float: left;
	text-align: center;
	padding-top: 7px;
}

#bottomMid {
	height: 75px;
	width: 400px;
	float: left;
	text-align: center;
}

#bottomRight {
	height: 75px;
	width: 400px;
	float: left;
	text-align: center;
}

#bottomRight img {
	float: left;
	margin-left: 100px;
}